div.browse-video-column {
  float:left;
  width:240px;
  margin-right:10px;
}

div.browse-video-column ul {
	list-style-type:none;
	margin-left:-1em;
	padding-left:16px;
}

div.browse-video-column ul li {
  margin:0.75em 0px;
}

div#browse-video-nav {
   float:left;
   width:150px;
}

div#browse-video-nav h4 {
   margin-top:0px;
}

/* wheel style shims - remove when Wheel patches are out*/

div#footer {
   clear:both;
   padding-top:30px;
}

#content-2-narrow #sidebar {
  border-right:1px dotted #CCCCCC;
  float:left;
  margin-left:8px;
  width:160px;
}

.pagination a,
.pagination a:visited {
    border:1px solid #FFFFFF;
    color:#003399;
    padding:1px 4px;
    text-decoration:none;
}
.pagination a:hover,
.pagination a:active {
    border:1px solid #E6BC00;
    color:#B19200;
}

.pagination strong {
    padding:1px 4px;
}

.pagination { 
  text-align: center;
}

/* fix IE box model */
html>body #content-2-narrow #sidebar {
  margin-left:20px;
}

#header {
  width:960px;
  margin: auto;
}

h3 {
  margin:1em 0pt -0.25em;
}

.aux-content-widget-1 h3 {
  margin:0.5em 0pt 0.5em 0.25em;
}
